; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
Version=68.3.1
BuildID=20191215232630
SourceRepository=https://hg.mozilla.org/releases/comm-esr68
SourceStamp=dfeab0e6d5a43c6bcb1575bbdc5c0d018b42df9b
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=68.3.0
MaxVersion=68.3.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=68.3.1&buildid=20191215232630
